Bug 125585 - not compiled with -fPIC
not compiled with -fPIC
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: bzip2 (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2004-06-08 23:42 EDT by James Willcox
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-02-20 06:41:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description James Willcox 2004-06-08 23:42:39 EDT
libbz2.a is not built with -fPIC, preventing from being linked to in
shared libraries.
Comment 1 Ivana Varekova 2007-02-20 06:41:19 EST
For RHEL3 we're looking only for security and performance related bugs. I'm
closing this bug as WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.